/* Brightness */
"Brightness" = "明度";

/* Edge Enhancement */
"Edge Enhancement" = "エッジの強調";

/* Exposure */
"Exposure" = "シャッター速度";

/* Focus */
"Focus" = "焦点";

/* Focus Point */
"Focus Point" = "焦点ポイント";

/* Gain */
"Gain" = "ゲイン";

/* Gamma */
"Gamma" = "ガンマ";

/* Hue */
"Hue" = "色相";

/* Iris */
"Iris" = "絞り";

/* Lighting Hint */
"Lighting Hint" = "照明のヒント";

/* Optical Filter */
"Optical Filter" = "光学フィルタ";

/* Pan */
"Pan" = "パン";

/* Saturation */
"Saturation" = "彩度";

/* Sharpness */
"Sharpness" = "シャープネス";

/* Shutter */
"Shutter" = "シャッター";

/* Temperature */
"Temperature" = "温度";

/* Tilt */
"Tilt" = "チルト";

/* Trigger */
"Trigger" = "トリガ";

/* White Balance U */
"White Balance U" = "ホワイトバランス U";

/* White Balance V */
"White Balance V" = "ホワイトバランス V";

/* Zoom */
"Zoom" = "ズーム";

